#Att_ {position:absolute;width:625px;height:365px;overflow:visible;}

#Att_Header_Img {width:678px;height:280px;border:solid #5C5B60 1px;overflow:hidden;position:absolute;top:0px;z-index:0;}
#Att_Title {border:solid #DDDDDD 4px;border-radius:11px;margin-top:9px;margin-left:9px;background-image:url(/_htmlImg/Transparency.png);position:absolute;left:7px;top:7px;z-index:1;}
#Att_Title h1 {font-size:30px;padding:10px;}
#Att_Title_Img {width:180px;height:180px;background:#ECEEEE;border:solid #5C5B60 3px;position:absolute;top:180px;left:11px;overflow:hidden;z-index:1;}
#Att_Bann {width:468px;height:60px;position:absolute;top:250px;left:210px;z-index:2;}
#Att_Ic {z-index:1;position:absolute;top:5px;left:375px;width:300px;height:150px;}
#Att_LBLVerband {float:right;position:relative;width:75px;height:50px;}
#Att_LBLVerband div {z-index:2;width:320px;margin:-20px 0 0 -260px;border:solid #DDDDDD 3px;border-radius:11px;padding:4px;background-image:url(/_htmlImg/Transparency.png);display:none;font-size:14px;font-weight:bold;}
#Att_LBLVerband:hover div {display:block;z-index:2;}
#Att_LBLCard {z-index:2;float:right;position:relative;width:75px;height:50px;margin-left:15px;}
#Att_LBLCard div {z-index:2;width:290px;margin:-20px 0 0 -240px;border:solid #DDDDDD 3px;border-radius:11px;padding:4px;background-image:url(/_htmlImg/Transparency.png);display:none;font-size:14px;font-weight:bold;}
#Att_LBLCard:hover div {display:block;z-index:2;}
#Att_LBLTrans {float:right;}
#Att_LBLTrans img {margin:2px 0 0 7px;}
#Att_LBLTrans a img {border:0px;}
.Att_ActLi {border:solid 1px #5C5B60;}
#Att_Action {width:460px;height:55px;position:absolute;top:314px;left:215px;}
#Att_FB {width:115px;height:20px;float:left;}
#Google_Plus {margin-top:5px;float:left;height:20px;width:190px;}
#Twitter {float:left;height:20px;}
#SocLink {float:right;height:27px;width:120px;}
#Att_Action img {margin-top:8px;margin-left:4px;float:left;}
#Att_Fnc {float:right;margin-top:-8px;}
#Att_Fnc img:hover {background-color:#E2E2E2;border-radius:7px;}
#Att_Fnc img {border:0px;}

#Att_Cnt {float:left;position:relative;margin-top:375px;overflow:visible;}
#Att_Cnt h1 {font-size:26px;}
#Att_Cnt h2 {font-size:19px;margin-top:15px;}
#Att_Own p,#Att_Kontakt p, #Att_OpTim p, #Att_Price p, #Att_Fam p {font-size:14px;margin:3px 5px 16px; 5px;float:left;}
#Att_Kontakt, #Att_OpTim , #Att_Price, #Att_Fam, #Att_spn {margin:5px 0 0px 0;background:#EBEDED;padding:10px;width:655px;border-radius:8px;overflow:visible;float:left;}
#Att_Kontakt_Qr {float:left;}
#Att_Kontakt_Qr div {position:absolute;margin-top:-180px;margin-left:15px;display:none;overflow:visible;background:#EBEDED;padding:10px;border-radius:8px;text-align:center;z-index:10;}
#Att_Kontakt_Qr:hover div {display:block;}
#Att_QRScan {position:absolute;}
#Att_QR_Mini {width:200px;height:200px;margin-right:20px;}
#Att_Cnt td {background:#FFFFFF;padding:2px;vertical-align:top;}
#Att_Cnt td a{text-decoration:none;}
#Att_Cnt td a:hover{text-decoration:underline;}
#Att_Cnt table {font-size:15px;border:solid #FFFFFF 4px;border-radius:4px;}
#Att_Own {float:left;width:625px;overflow:hidden;}

.Att_Cnt {text-align:center;}
#Att_Price p {margin-top:10px;}
#Att_Price a {text-decoration:none;}

#Att_Plan {margin:5px 0 15px 0;background:#EBEDED;padding:10px;width:638px;border-radius:8px;height:400px;border:solid #EBEDED 7px;}
#Att_VCard {text-align:right;}
#Att_VCard a {position:relative;top:-9px;text-decoration:none;border-width:0px;}
#Att_VCard img {position:relative;top:12px;border-width:0px;}

#Att_Hist {background: url(/_htmlImg/icon.Warning.128.png) no-repeat #FFC29C;background-position:left center;height:90px;width:480px;border:solid #F1CD04 4px;border-radius:11px;padding:5px 5px 5px 128px;}
#Att_Hist p {margin-top:7px;font-weight:bold;}

@media (max-width: 698px) 
	{
	#Att_Header_Img {width:100%;}
	#Att_ {width:99%;}
	#Att_Cnt {width:100%;}
	#Att_Cnt #Att_Own ,#Att_Cnt #Att_Kontakt ,#Att_Cnt #Att_OpTim ,#Att_Cnt #Att_Price ,#Att_Cnt #Att_Fam  {width:100%;}
	}
